#pos_wetter  { background-color: #ffe6a1; width: 180px; height: 250px ; z-index: 1; }
#pos_leer  { background-color: #ffffdc; z-index: 100; width: 180px; height: 6px }
#box_top100,
#box_merkzettel, 
#box_unterkunft, 
#box_karte, 
#box_infos, 
#box_diashow, 
#box_shop, 
#box_neueintrag, 
#box_kalender,
#box_optionen  { color: #000; font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #ffe6a1 ; width: 180px; margin-top: 7px; }

#box_top1001 { height:130px; color: #000; font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #ffe6a1 ; width: 180px; margin-top: 7px;}

h4   { color: #fff; font: 11px Verdana, Arial, Helvetica, sans-serif; background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 4px; border-top: 1px solid #fff; border-bottom: 1px solid white; width: 172px; }

#formular_unterkunft { width: 180px; padding: 5px; }
#formular_unterkunft input, #formular_unterkunft select { margin-top: 5px; margin-bottom: 5px; }


.suche_unterkunft:link, .suche_unterkunft:visited    { color: #000; text-decoration: none; background-repeat: no-repeat; margin: 0; padding: 0 0 0 8px }
.suche_unterkunft:active, .suche_unterkunft:hover  { text-decoration: underline; background-repeat: no-repeat }

#menu_top100,
#menu_merkzettel, 
#menu_infos,
#menu_diashow,
#menu_shop,
#menu_neueintrag,
#menu_optionen
 {
	margin: 0;
	padding: 0;
}

#menu_top100 li,
#menu_merkzettel li,  
#menu_infos li,
#menu_diashow li,
#menu_shop li,
#menu_neueintrag li,
#menu_optionen li
{
    float: left;
	margin: 0; 
	padding: 0;
	list-style-type: none;	
	background-color: #FFE7A5;
}

#menu_diashowso li
{
padding-right:5px;
}
	
#menu_top100 a:link, #menu_top100 a:visited,
#menu_merkzettel a:link, #menu_merkzettel a:visited, 
#menu_infos a:link, #menu_infos a:visited,
#menu_diashow a:link, #menu_diashow a:visited,
#menu_shop a:link, #menu_shop a:visited,
#menu_neueintrag a:link, #menu_neueintrag a:visited,
#menu_optionen a:link, #menu_optionen a:visited {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif; 
	color: #000;	
	display: block;
    width: 180px;
	margin: 0;
	text-indent: 5px;
	text-decoration: none;
	border-top: 1px solid #fff;
        padding: 2px 0;
}

#box_top100 a:link.active, #box_top100 a:visited.active, #box_top100 a:hover ,
#menu_merkzettel a:link.active, #menu_merkzettel a:visited.active, #menu_merkzettel a:hover , 
#menu_infos a:link.active, #menu_infos a:visited.active, #menu_infos a:hover ,
#menu_diashow a:link.active, #menu_diashow a:visited.active, #menu_diashow a:hover ,         
#menu_shop a:link.active, #menu_shop a:visited.active, #menu_shop a:hover ,
#menu_neueintrag a:link.active, #menu_neueintrag a:visited.active, #menu_neueintrag a:hover ,
#menu_optionen a:link.active, #menu_optionen a:visited.active, #menu_optionen a:hover 
{
	background-color: #FFCF63;
	color: #000;
}

#box_top100 img,
#menu_merkzettel img, 
#menu_infos img,
#menu_diashow img,
#menu_shop img,
#menu_neueintrag img,
#menu_optionen img 
{
    margin-right: 5px;    
}

#slideshow { background-color: white; position: relative; width: 180px; height: 180px; overflow: hidden; border-top: 1px solid white; }
#slideshow img {
	position: absolute;
	left: 0;
	top: 0;
}

#sprechblase { color: #ad0000;  text-align:center; font-weight: normal; background-image: url(../images/bg_sprechblase.png); position: relative; top: 342px; left: 74px; width: 250px; z-index: 9; padding: 5px; border: solid 1px black; }
#sprechblase_text { position: relative; top: 60px; left: 25px; width: 123px; height: 60px; z-index: 10;}
